Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

OpenSSL vulnerability affect IronPort X-series ESA?

OpenSSL posted some patches to fix some vulnerabilities this week (https://www.openssl.org/news/secadv_20140605.txt). Are the IronPort X-series ESA appliances affected?

Thanks.

2 REPLIES
Cisco Employee

Please see the following

Please see the following PSIRT link for full information:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140605-openssl

Any and all questions must be addressed through our PSIRT team.

Complete information about reporting security vulnerabilities in Cisco products, obtaining assistance with security incidents, and registering to receive security information from Cisco is available on Cisco.com athttp://www.cisco.com/web/about/security/psirt/security_vulnerability_policy.html. This web page includes instructions for press inquiries regarding Cisco Security Advisories. All Cisco Security Advisories are available at http://www.cisco.com/go/psirt.

I hope this helps!

-Robert

 

(*If you have received the answer to your original question, and found this helpful/correct - please mark the question as answered, and be sure to leave a rating to reflect!)

Cisco Employee

Of interest as well:http:/

281
Views
0
Helpful
2
Replies
CreatePlease login to create content